.dv2{
margin-top:160px;
position:relative;
min-width:1200px;
background:url(../../templates/10/1620492277.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
}

.dv1{
left:50%;
padding-top:50px;
padding-left:15px;
padding-bottom:50px;
padding-right:15px;
position:relative;
width:1200px;
transform: translateX(-50%);
background-size:auto auto;
}

.dv0{
position:relative;
min-width:1200px;
background-size:auto auto;
}

.dv3{
left:50%;
display:flex;
padding-top:40px;
padding-left:15px;
padding-bottom:40px;
padding-right:15px;
position:relative;
width:1200px;
height:290px;
transform: translateX(-50%);
background-size:auto auto;
}

.dv4{
position:relative;
width:154px;
height:154px;
background:url(../../templates/10/1620492477.svg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
}

.dv5{
margin-left:50px;
position:relative;
background-size:auto auto;
}

.dv7{
left:469px;
top:129px;
position:absolute;
background-size:auto auto;
border-top:1px solid #000;
border-right:1px solid #000;
border-bottom:1px solid #000;
border-left:1px solid #000;
}

.dv8{
position:relative;
background-size:auto auto;
font-family:'Roboto-Medium';
font-size:80px;
color:#fff;
text-transform:uppercase;
}

.dv9{
margin-top:-10px;
margin-bottom:30px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:22px;
color:#fff;
}

.dv10{
line-height:1.5;
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:20px;
color:#fff;
text-transform:uppercase;
}

.dv11{
display:flex;
margin-bottom:80px;
position:relative;
width:1081px;
background-size:auto auto;
}

.dv12{
padding-top:15px;
padding-left:15px;
padding-bottom:15px;
padding-right:15px;
position:relative;
width:200px;
background-size:auto auto;
border-top:1px solid #ebebeb;
border-right:1px solid #ebebeb;
border-bottom:1px solid #ebebeb;
border-left:1px solid #ebebeb;
font-family:'Roboto-Regular';
text-align:center;
font-size:16px;
cursor:pointer;
-webkit-transition:0.5s;
-moz-transition:0.5s;
-o-transition:0.5s;
transition:0.5s;
}

.dv13{
padding-top:15px;
padding-left:15px;
padding-bottom:15px;
padding-right:15px;
margin-left:-1px;
position:relative;
width:200px;
background-size:auto auto;
border-top:1px solid #ebebeb;
border-right:1px solid #ebebeb;
border-bottom:1px solid #ebebeb;
border-left:1px solid #ebebeb;
font-family:'Roboto-Regular';
text-align:center;
font-size:16px;
cursor:pointer;
-webkit-transition:0.5s;
-moz-transition:0.5s;
-o-transition:0.5s;
transition:0.5s;
}

.dv14{
padding-top:15px;
padding-left:15px;
padding-bottom:15px;
padding-right:15px;
margin-left:-1px;
position:relative;
width:200px;
background:#e5f1f2;
background-size:auto auto;
border-top:1px solid #ebebeb;
border-right:1px solid #ebebeb;
border-bottom:1px solid #ebebeb;
border-left:1px solid #ebebeb;
font-family:'Roboto-Regular';
text-align:center;
font-size:16px;
color:#01757b;
cursor:pointer;
-webkit-transition:0.5s;
-moz-transition:0.5s;
-o-transition:0.5s;
transition:0.5s;
}

.dv22{
position:relative;
width:550px;
height:240px;
background:url(../../templates/10/1620500486.jpg);
background-position:center center;
background-size:80% auto;
background-repeat:no-repeat;
}

.dv30{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:24px;
color:#01757b;
}

.dv31{
padding-top:15px;
padding-left:50px;
padding-bottom:10px;
margin-bottom:80px;
position:relative;
background:url(../../templates/14/1620503774.jpg);
background-position:left center;
background-size:auto auto;
background-repeat:no-repeat;
font-family:'Roboto-Regular';
font-size:16px;
color:#323232;
-webkit-transition:0.5s;
-moz-transition:0.5s;
-o-transition:0.5s;
transition:0.5s;
}

.dv33{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:24px;
color:#01757b;
}

.dv35{
position:relative;
width:146px;
height:210px;
flex-shrink:0;
background:url(../../templates/14/1620504102.jpg);
background-size:auto auto;
cursor:pointer;
box-shadow:3px 3px 10px rgba(0,0,0,0.3);
}

.dv34{
display:flex;
margin-bottom:50px;
position:relative;
background-size:auto auto;
}

.dv32{
padding-top:5px;
padding-left:50px;
padding-bottom:5px;
margin-bottom:30px;
position:relative;
flex-grow:1;
background-size:auto auto;
font-family:'MullerRegular';
font-size:16px;
}

.dv36{
margin-bottom:10px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv37{
margin-bottom:10px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv38{
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:justify;
font-size:16px;
}

.dv39{
display:flex;
margin-bottom:30px;
position:relative;
background-size:auto auto;
}

.dv40{
position:relative;
width:146px;
height:210px;
flex-shrink:0;
background:url(../../templates/14/1620504708.jpg);
background-size:auto auto;
cursor:pointer;
box-shadow:3px 3px 10px rgba(0,0,0,0.3);
}

.dv41{
padding-top:5px;
padding-left:50px;
padding-bottom:5px;
margin-bottom:30px;
position:relative;
flex-grow:1;
background-size:auto auto;
font-family:'MullerRegular';
font-size:16px;
}

.dv42{
margin-bottom:10px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv43{
margin-bottom:10px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv44{
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:justify;
font-size:16px;
}

.dv45{
display:flex;
margin-bottom:30px;
position:relative;
background-size:auto auto;
}

.dv46{
position:relative;
width:146px;
height:210px;
flex-shrink:0;
background:url(../../templates/14/1620504820.jpg);
background-size:auto auto;
cursor:pointer;
box-shadow:3px 3px 10px rgba(0,0,0,0.3);
}

.dv47{
padding-top:5px;
padding-left:50px;
padding-bottom:5px;
margin-bottom:30px;
position:relative;
flex-grow:1;
background-size:auto auto;
font-family:'MullerRegular';
font-size:16px;
}

.dv48{
margin-bottom:10px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv49{
margin-bottom:10px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv50{
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:justify;
font-size:16px;
}

.dv51{
display:flex;
margin-bottom:80px;
position:relative;
background-size:auto auto;
}

.dv52{
position:relative;
width:146px;
height:210px;
flex-shrink:0;
background:url(../../templates/14/1620504820.jpg);
background-size:auto auto;
cursor:pointer;
box-shadow:3px 3px 10px rgba(0,0,0,0.3);
}

.dv53{
padding-top:5px;
padding-left:50px;
padding-bottom:5px;
margin-bottom:30px;
position:relative;
flex-grow:1;
background-size:auto auto;
font-family:'MullerRegular';
font-size:16px;
}

.dv54{
margin-bottom:10px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv55{
margin-bottom:10px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv56{
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:justify;
font-size:16px;
}

.dv57{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:24px;
color:#01757b;
}

.dv58{
display:flex;
margin-bottom:30px;
position:relative;
background-size:auto auto;
}

.dv59{
position:relative;
width:180px;
height:250px;
flex-shrink:0;
background:url(../../templates/14/1682505396.jpg);
background-size:auto auto;
cursor:pointer;
}

.dv60{
padding-top:25px;
padding-left:20px;
padding-bottom:5px;
margin-bottom:30px;
position:relative;
flex-grow:1;
background-size:auto auto;
font-family:'MullerRegular';
font-size:16px;
}

.dv61{
margin-bottom:10px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv62{
margin-bottom:10px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv63{
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:justify;
font-size:16px;
}

.dv64{
display:flex;
margin-bottom:30px;
position:relative;
background-size:auto auto;
}

.dv65{
position:relative;
width:180px;
height:250px;
flex-shrink:0;
background:url(../../templates/14/1682505406.jpg);
background-size:auto auto;
cursor:pointer;
}

.dv66{
padding-top:25px;
padding-left:20px;
padding-bottom:5px;
margin-bottom:30px;
position:relative;
flex-grow:1;
background-size:auto auto;
font-family:'MullerRegular';
font-size:16px;
}

.dv67{
margin-bottom:10px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv68{
margin-bottom:10px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv69{
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:justify;
font-size:16px;
}

.dv70{
display:flex;
margin-bottom:30px;
position:relative;
background-size:auto auto;
}

.dv71{
position:relative;
width:180px;
height:250px;
flex-shrink:0;
background:url(../../templates/14/1682505412.jpg);
background-size:auto auto;
cursor:pointer;
}

.dv72{
padding-top:25px;
padding-left:20px;
padding-bottom:5px;
margin-bottom:30px;
position:relative;
flex-grow:1;
background-size:auto auto;
font-family:'MullerRegular';
font-size:16px;
}

.dv73{
margin-bottom:10px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv74{
margin-bottom:10px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv75{
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:justify;
font-size:16px;
}

.dv76{
display:flex;
margin-bottom:30px;
position:relative;
background-size:auto auto;
}

.dv77{
position:relative;
width:180px;
height:250px;
flex-shrink:0;
background:url(../../templates/14/1682505421.jpg);
background-size:auto auto;
cursor:pointer;
}

.dv78{
padding-top:25px;
padding-left:20px;
padding-bottom:5px;
margin-bottom:30px;
position:relative;
flex-grow:1;
background-size:auto auto;
font-family:'MullerRegular';
font-size:16px;
}

.dv79{
margin-bottom:10px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv80{
margin-bottom:10px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv81{
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:justify;
font-size:16px;
}

.dv82{
line-height:1.5;
position:relative;
height:50px;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:20px;
color:#fff;
}

.dv83{
display:flex;
margin-bottom:30px;
position:relative;
background-size:auto auto;
}

.dv84{
position:relative;
width:180px;
height:250px;
flex-shrink:0;
background:url(../../templates/14/1682505436.jpg);
background-size:auto auto;
cursor:pointer;
}

.dv85{
padding-top:25px;
padding-left:20px;
padding-bottom:5px;
margin-bottom:30px;
position:relative;
flex-grow:1;
background-size:auto auto;
font-family:'MullerRegular';
font-size:16px;
}

.dv86{
margin-bottom:10px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv87{
margin-bottom:10px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv88{
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:justify;
font-size:16px;
}

p{
text-indent:20px;
}

li{
margin-left:20px;
}

.dv12:hover{
text-decoration:underline;
}

.dv13:hover{
text-decoration:underline;
}

.dv14:hover{
text-decoration:underline;
}

.dv31:hover{
text-decoration:underline;
}

